/* formát navigace v levém panelu */
#hlavninabidka { position: relative; width:200px; }                              /* sloupec VLEVO */
ul#navigace { margin: 0; padding: 0; list-style: none; border-bottom: white; }
#navigace a {
	color: blue;
	font-size: medium;
	text-transform: uppercase;                                                     /* vše psáno VELKÝMI PÍSMENY */
	text-decoration: none;
	border: 0px dashed #999;                                                       /* okraj okolí a mezi navigacemi, síla, styl, barva */
	border-bottom: none;
	display: block;
	background-color: transparent;                                                       /* barva pozadí položky nabídky */
	/* background-image: url(img/poz_navi.gif); */                                      /* obrázek, který je stále vidět u nabídky */
	background-repeat: no-repeat;                                                  /* obrázek se nebude opakovat */
	background-position: left center;
	padding-left: 80px;                                                            /* odsazení od levého vnitřního okraje */
	padding-right: 5px;                                                            /* odsazení od pravého vnitřního okraje */
	padding-top: 30px;                                                             /* odsazení od horního okraje */
	padding-bottom: 30px;                                                          /* odsazení od spodního okraje */
}
#navigace a:hover { font-weight: bold;                                                            /* změna stylu písma na tučné */
  background: blue /*url(../img/navi.GIF) no-repeat left*/;
  border-color: white;
  border-right: 2px;
  border-bottom: 2px;
  color: rgb(255,255,255);
}
#navigace li { display: inline; }